#ifndef INCLUDED_OOO_VBA_OFFICE_MSOPRESETLIGHTINGSOFTNESS_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOPRESETLIGHTINGSOFTNESS_HPP

#include "ooo/vba/office/MsoPresetLightingSoftness.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOPRESETLIGHTINGSOFTNESS_HPP
